body {
    margin: auto;
	font:13px Verdana,Arial,Helvetica,sans-serif;
	font-size:small;
	background-color:#fff;
	color:#3C3C3C;
	max-width:600px;
	border:1px solid #D1CCCC;
}
.xheader {
text-align:center;background-color:#CCDADB;
}
.xnavbar {
	background:#73a822;
}
.xnavbar ul {
	background: #CB0004 url('/themes/tcat.jpg') repeat-x bottom;
font-size: 13px;
	font-weight: 700;
color: #fff;
display: block;
margin: 0 auto;
padding: 3px;
height:30px;
}
.xnavbar li {
	display: inline-block;
}
.xnavbar li a {
	display: inline-block;
	padding: 6px 10px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	transition: background-color 0.5s;
	-moz-transition: background-color 0.5s;
	-webkit-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
}
.xnavbar li a:hover {
    background: red;
    color: #ffffff;	
}

.xnavbar a {
	color: #ffffff;
}
.navbar2 {
	background: #CCDADB;
	padding: 2px 8px;
	color: #005D69;
	font-size: 13px;
	box-shadow: 0px 0px 0px #333;
}
.navbar3 {background:#F4FFCF;border:#DBDBDB 1px dashed;padding:3px;}.navbar3 p{font-family:Verdana;margin:0 auto;}
.box {
	border: 0px solid #ffc2d2;
	box-shadow: 0px 1px 3px #CCC;
	background-color: #ececec;
	margin-bottom: 0px;
}
.navbarxx {
	background: #CCDADB;
	padding: 2px 8px;
	color: #005D69;
	font-size: 13px;
	box-shadow: 0px 0px 0px #333;
}
.navbarxx h2{color: #005D69; font-size:20px;text-align: center;}

.nav {
background: #CB0004 url('/themes/tcat.jpg') repeat-x bottom;
font-size: 13px;
font-weight: 700;
color: #fff;
display: block;
margin: 0 auto;
padding: 3px;
height:20px;
}
.nav h2, .nav h3, .nav h4{
font-weight: 700;
font-size: 13px;
color: white;
margin: 0 auto;
padding: 2px 2px 2px;
}
.nav a:hover{
  color: #fff;
}



.vinh_row{border-image:none;border:1px solid #fff;height:auto;overflow:hidden;position:relative;}
.vinh_r1{background-color:#FAF2F2;}
.vinh_r2{background-color:#CCDADB;}
.left{text-align:center;float:left;max-width:60px;width:20%;padding:6px 6px;}
.left1{text-align:center;float:left;max-width:45px;width:20%;padding:3px;}
.vinh_icon{border-radius:19%;border:1px solid #d8d8d8;}
.vinh_padding{padding-left:0px;padding-top:6px;}
.vinh_text{color:#414142;font-size:13px;line-height:18px;}
.vinh_text p{margin:0;}.right{float:right;height:73px;max-width:46px;width:17%;}
.vinh_dow a{font-family:Verdana;font-size:12px;background:url(http://taigamehot.mobi/download.png) no-repeat;padding-left:13px;font-weight:700;margin-left:2px;}








a{font-size:13px;text-decoration:none;color:#005D69;font-weight:400}
a:hover{color:#FF0000;text-decoration:none}
a:visited{font-size:s-serif;text-decoration:underline;}
h1,h2,h3 {font-size: 100%; background-color: #ffffff; color: #000000; font-weight: normal; 
	margin: 0;
	padding: 0;
	
	vertical-align: baseline;
	background: transparent;}

.stas {padding: 4px;
color: #595959;
background: #F4FFCF;
border-bottom: 2px solid #CCDADB;
font-size:13px}
.stas:hover{background-image: url("/wp-content/themes/mobistyle/gamecamtay/star.gif");}

.stas_even {padding: 4px;
color: #595959;
background: #E5FFFF;
border-bottom: 1px dashed #EAEAEA;
font-size:13px}
.stas_even:hover{background-image: url("/wp-content/themes/mobistyle/gamecamtay/star.gif");}

.stas_odd {padding: 4px;
color: #595959;
background: #fff;
border-bottom: 1px dashed #EAEAEA;
font-size:13px}
.stas_odd:hover{background-image: url("/wp-content/themes/mobistyle/gamecamtay/star.gif");}


.wp-pagenavi{
background: #e1e9ea;
font-size: 13px;
font-weight: 700;
margin-bottom: 0px;
padding: 5px;
text-align: center;
}
.wp-pagenavi h2{font-weight:700;font-size:13px;color:#6D6D6D;background:#F0F0F1;border-top:1px solid #C7E9C4;margin:0 auto;padding:2px 2px 3px 4px}
.wp-pagenavi span,.wp-pagenavi a{
font-size: 11px;
margin-left: 1px;
background: #F8F8F8;
border: 1px solid #FFD5A0;
color: #787878;
text-decoration: none;
padding: 0 6px;
border-radius: 5px;

}
.wp-pagenavi a:hover{background:#fff;border:1px solid #FFD5A0;color:#6C6;}
.wp-pagenavi .current{
background: white;
border: 1px solid #FFB14D;
color: #393939;
font-size: 13px;
padding: 0 7px;
}
.gmenu {
  text-align: left;
  background: #F2FAFA;
  margin: 0px;
  padding: 4px;
 border: 1px solid #fff;
}
.ymenu {border: 1px solid #FFDAAF; border-bottom:0px; background: #FFFCE9; padding: 3px; margin:0px }
.ymenu_h1{background:#fff8e7;border:#DBDBDB 1px dashed;padding:3px;}
.ymenu_h1 p{font-family:Verdana;margin:0 auto;}
.ymenu_h1 h1{padding:0;}ul{background-color:#FFF;margin:0;}img{margin:2px;}a{color:#069;text-decoration:none;}a:hover,a:active{text-decoration:none;color:red;}a:visited{text-decoration:none;}



.footer{text-align:center;background-color:#CCDADB;padding:3px;}
.baiviet {padding: 6px;
color: #555;
background: #FFF;
border: 2px dashed #EAEAEA;
font-size:13px}

.baiviet a:link{background:#E6FFFF;color:#0000FF;}
.baiviet a:hover{color:#FF0000;}
.baiviet a:active{color:#660099;}
.baiviet h2{font-size:18px; text-align: center;font-weight: bold;}
.baiviet h3{font-size:15px; text-align: center;font-weight: bold;}